//Modules
import React from 'react';
import ReactDOM from 'react-dom';

//Components
import {GlobalRouter} from './Components'

const AlfaPrentice = () => {
    return(
        <GlobalRouter/>
    )
}

ReactDOM.render(<AlfaPrentice/>, document.querySelector('#root'));